/**
 * @package pensacoladiesel-ebay
 * @author cleverogre
 * @version 1.0
 * @since 1.0
 */

:root {
    --color--primary: #b2000c;
    --color--secondary: #7e0005;
    --color--tertiary: #d8e800;
}

.logo-image {
    background-image: url(https://ebay.pensacoladiesel.com/assets/img/logo-ford-motorcraft-oem-parts.png);
    aspect-ratio: 846 / 60;
    width: 424px;
}

#header-middle,
#shipping {
    background-color: var(--color--dark-gray);
}

#header .button {
    border-width: 0;
}

#header-middle .container {
    column-gap: 1.5rem;
}

#content h3 {
    font-family: inherit;
    font-size: inherit;
    color: var(--color--primary);
    margin-block-start: 1.5em;
    margin-block-end: .25em;
}

#content h3 + p {
    margin-block-start: .25em;
}

#footer-top {
    background-color: var(--color--secondary);
}

#footer-top .logo-image-container {
    margin-block: -3.5rem;
    padding-block: 3.5rem;
}

#footer-top .logo-image {
    filter: invert();
}
